Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Aug 2025 12:41:53 +0300

Tapa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/14024 aadressile Lääne-Viru maakond, Tapa vald, Näo küla, 
Vilgutapõllu (akusalvesti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada projekteerimistingimuste 
eelnõu

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27503522>  (menetlus nr: 
506316), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tapa Vallavalitsus) või menetleja (MATI TAMM) poole.